#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPAUTOSIZE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPAUTOSIZE_HPP

#include "ooo/vba/powerpoint/PpAutoSize.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPAUTOSIZE_HPP
